.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333333;
}
.body_bigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}
.body_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

.nav_menu a {color:#FF0000;text-decoration:none; padding-left:8px; padding-right:8px;}
.nav_menu a:hover {text-decoration:none;color:#990000;}